/* MOBILE ADAPTATION RE MAZARIEGOS */
body, div {
	margin:0;
	padding: 0;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #000;
	background-image: url(images/bgrepeat.png);
	background-repeat: repeat;
}

#mainblock_black {
	width:1000px;
	margin:100px;
	margin-top:0px;
	height:100%;
	background-color:#000;
	border-radius: 0px 0px 15px 15px;
}

input.sffbgd {
	background-color: yellow !important;
}

#place_logo {
	position:absolute;
	top:90px;
}

img#logo {
	position:relative;
	left:45px;
}

#menu {
	margin-top:15px;
}

#menuadjust {
	margin-top:30px;
}

a.mainmenu:active {
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
	border-top:1px solid gold;
	border-bottom:1px solid gold;
}

a.mainmenu:link, a.mainmenu:visited {	
	font-size:11px;
	color:#DDDDDD;
	text-decoration: none;
}
a.mainmenu:hover {	
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
	border-top:1px solid gold;
	border-bottom:1px solid gold;
}

#maincontent {
	position:relative;
	bottom:0px;
	left:5px;
}

#spamfree {
	width: 547px;
	left: 2px;
}

#listspacer_topmargin {
	height: 150px;
}

div.maincontent_images {
	width: 86%;
	height: 872px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	background-color: #ffebcd;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	border: 4px solid orange;
	border-radius: 15px;
}

div#maincontent_list {
	width:700px;
	position:relative;
	top:-130px;
	padding-top:35px;
	padding-bottom: 50px;
	padding-left:100px;
	margin:0px;
	border:3px solid orange;border-radius:15px;
}

	#listmessage {
		display: inline;
	}
	
	#listmessage_alt {
		display: none;
	}

div.maincontent_images:first-child {
	margin-top: 22px;
}

div.maincontent_images:last-child {
	margin-bottom: 16px;
}

img.homepage_images {
	width: 420px;
	border: 2px solid gray;
	border-radius: 15px;
}

#free_alt {
	display: none;
}

	#quality_alt {
		display: none;
	}

div div ul li ul li ul li div img.listimage {
	width: 400px;
	border-radius: 15px;
}

@media screen and (max-width: 700px) {
	
	body {
		width: 380px !important;
	}
	
	#mainblock_black {
		width: 380px;
		margin:0px;
		padding: 0px;
	}
	
	img.homepage_images {
		width: 250px;
	}
	
	div.maincontent_images div {
		margin: 1%;
		padding: 0px;
	}
	
	div.maincontent_images {			
		flex-direction: column;
		width: 270px;
		height: 1200px;
	}
	
	div#maincontent_list {
		position: relative;
		left: -0px;
		width: 310px;
		margin: 5px;
		padding: 50px;
		padding-top: 0px;
		padding-left: 0px;
	}

	ul.ullireg1 {
		position: relative !important;
		left: -20px !important;
	}
	
	div div ul li div img.listimage {
		position: relative;
		right: 20px;
		width: 345px !important;
		border-radius: 15px;
	}
	
	div div ul li ul li div img.listimage {
		position: relative;
		right: 60px;
		width: 345px !important;
		border-radius: 15px;
	}
	
	div div ul li ul li ul li div img.listimage {
		position: relative;
		right: 100px;
		width: 345px !important;
		border-radius: 15px;
	}
	
	#listmessage {
		display: none;
	}
	
	#listmessage_alt {
		display: inline;
	}

	#spamfree {
		width: 355px !important;
		left: -5px !important;
	}

	marquee, #place_logo, #free, #frisly-crew {
			display: none;
	}
	
	#free_alt {
		display: block;
		border:1px solid red;
		border-radius: 50%;
		padding: 6px;
		padding-bottom: 8.5px;
		position: absolute;
		top: 15px;
		left: 5px;
		transform: rotate(-45deg);
		color: lightgray;
		font-size: 8px;
	}

	#quality_alt {
		display: block;
		border:1px solid red;
		border-radius: 50%;
		padding: 6px;
		padding-bottom: 8.5px;
		position: absolute;
		top: 15px;
		left: 310px;
		transform: rotate(45deg);
		color: lightgray;
		font-size: 8px;
	}
}

#social-media {
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	position:relative;
	bottom:0px;
}

.footer {
	margin-bottom: 20px;
}

a.footermenu {
	color: gray;
	font-size:11px;
}

a.footermenu_current {
	color: white;
	text-decoration: none;
	border-top: 1px solid gold;
	border-bottom: 1px solid gold;
}

a.footermenu:active {
	text-decoration: none;
	border-top:1px solid gold;
	border-bottom:1px solid gold;
}

a.footermenu:link, a.mainmenu:visited {	
	text-decoration: none;
}

a.footermenu:hover {	
	color:#FFFFFF;
	text-decoration: none;
	border-top:1px solid gold;
	border-bottom:1px solid gold;
}

/* ul.ullired# series for services list */
ul.ullireg1 {
	text-indent:0px;
	list-style-type:disc;
}

ul.ullireg2 {
	list-style-position: inside;
	text-indent:5px;
	list-style-type:circle;
	color:gold;
}

ul.ullireg3 {
	list-style-position: inside;
	text-indent:20px;
	list-style-type:square;
	color:lightgray;
}

a.ullireg1:link, a.ullireg1:active, a.ullireg1:visited {
	color:white;
}

a.ullireg1:hover {
	color:lightgray;
}

a.ullireg2:link, a.ullireg2:active, a.ullireg2:visited {
	color:gold;
}

a.ullireg2:hover {
	color:white;
}

a.ullireg3:link, a.ullireg3:active, a.ullireg3:visited {
	color:lightgray;
}

a.ullireg3:hover {
	color:white;
}

	div div ul li div img.listimage {
		border-radius: 15px;
	}
	
	div div ul li ul li div img.listimage {
		border-radius: 15px;
	}
	
	div div ul li ul li ul li div img.listimage {
		border-radius: 15px;
	}
/* end ul.ullireg# series */

